# SPDX-FileCopyrightText: Adam Evyčędo
#
# SPDX-License-Identifier: AGPL-3.0-or-later

version = 1
SPDX-PackageName = "Bimba"
SPDX-PackageSupplier = "Adam Evyčędo <bimba@apiote.xyz>"
SPDX-PackageDownloadLocation = "https://bimba.apiote.xyz"

[[annotations]]
path = "metadata/**"
precedence = "aggregate"
SPDX-FileCopyrightText = "2024 Adam Evyčędo <bimba@apiote.xyz>"
SPDX-License-Identifier = "GPL-3.0-or-later"

[[annotations]]
path = "app/src/main/res/font/yellowcircle8.otf"
precedence = "aggregate"
SPDX-FileCopyrightText = "2024 Adam Evyčędo <bimba@apiote.xyz>"
SPDX-License-Identifier = "OFL-1.1"

[[annotations]]
path = "app/src/main/res/mipmap-hdpi/**"
precedence = "aggregate"
SPDX-FileCopyrightText = "2024 Adam Evyčędo <bimba@apiote.xyz>"
SPDX-License-Identifier = "GPL-3.0-or-later"

[[annotations]]
path = "app/src/main/res/mipmap-mdpi/**"
precedence = "aggregate"
SPDX-FileCopyrightText = "2024 Adam Evyčędo <bimba@apiote.xyz>"
SPDX-License-Identifier = "GPL-3.0-or-later"

[[annotations]]
path = "app/src/main/res/mipmap-xhdpi/**"
precedence = "aggregate"
SPDX-FileCopyrightText = "2024 Adam Evyčędo <bimba@apiote.xyz>"
SPDX-License-Identifier = "GPL-3.0-or-later"

[[annotations]]
path = "app/src/main/res/mipmap-xxhdpi/**"
precedence = "aggregate"
SPDX-FileCopyrightText = "2024 Adam Evyčędo <bimba@apiote.xyz>"
SPDX-License-Identifier = "GPL-3.0-or-later"

[[annotations]]
path = "app/src/main/res/mipmap-xxxhdpi/**"
precedence = "aggregate"
SPDX-FileCopyrightText = "2024 Adam Evyčędo <bimba@apiote.xyz>"
SPDX-License-Identifier = "GPL-3.0-or-later"
